.cta-bar {
  margin: 90px 0 60px;
  padding: 60px 0 80px;
  position: relative;
}
.cta-bar__background {
  overflow: hidden;
  position: absolute;
  inset: 0;
  width: 100%;
  z-index: -1;
  height: 100%;
  background-color: #0C29A3;
}
.cta-bar__background img {
  mix-blend-mode: color-burn;
  display: block;
  opacity: 0.5;
  object-fit: cover;
  object-position: center;
}
.cta-bar__container {
  z-index: 1;
  display: flex;
  flex-direction: column-reverse;
}
.cta-bar__title {
  color: #FFF;
  leading-trim: both;
  text-edge: cap;
  font-family: Urbanist;
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 70px;
  line-height: normal;
}
.cta-bar__info {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 60px;
}
.cta-bar__info:last-of-type {
  margin-bottom: 0;
}
.cta-bar__info__flag {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  color: #FFF;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}

@media (min-width: 800px) {
  .cta-bar__container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 40px;
  }
  .cta-bar__title {
    grid-column: 1/4;
    grid-row: 1/2;
  }
  .cta-bar__info {
    width: 100%;
    margin-bottom: 0;
  }
  .cta-bar__info .button {
    width: 100%;
  }
}
@media (min-width: 1040px) {
  .cta-bar {
    padding: 66px 0 90px;
  }
  .cta-bar__container {
    align-items: flex-end;
    gap: 60px;
    grid-template-columns: repeat(4, 1fr);
  }
  .cta-bar__title {
    grid-column: 4/5;
    grid-row: 1/2;
    margin-left: auto;
    margin-bottom: 0;
    text-align: right;
  }
}